#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erwartungswert],
  seminar: [Mathe Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 6, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

// Herr Orbens Mutter findet die AfD sympathisch

== allgemeine Notiz

#underline[Bei den *Operatoren* _bestimme_ und _berechne_]:\
Ansätze müssen *immer* dokumentiert werden.

= Erwartungswert

"Mittelwert der Theorien"

Ist der Wert den wir auf lange Sicht erwarten.

// Das Ergebnis zeigt uns also den zu erwartenden Durchschnitt, würde man

Wenn man ein Experiment hinreichend häufig ausführt, nähert man sich dem *Erwartungswert*.

== Formel

Angenommen die möglichen Ausgänge eines Zufallsexperiments sind $x_1, x_2, x_3, ..., x_n$\
Die dazu gehörende Wahrscheinlichkeiten sind $p_1, p_2, p_3, ..., p_n$

$
  mu "(Erwartungswert)" &=
  x_1 dot p_2 + x_2 dot x_2 + x_3 dot p_3 + ... + x_n dot p_n
  \
  sigma "(Standardabweichung)" &=
  sqrt(
    (x_1 - mu)^2 dot p_1 +
    (x_2 - mu)^2 dot p_2 +
    (x_3 - mu)^2 dot p_3 +
    ... +
    (x_n - mu)^2 dot p_n
  )
  // \
  // &=
  // sqrt(sum_(i=1)^(n-1) (x_i - mu)^2 dot p_i)
$

#pagebreak()

== Beispiele/Aufgaben

=== S. 279

==== Nr. 1

$
  mu &= (-10) dot 1 / 4 + 0 dot 1 / 6 + 5 dot 1 / 2 + 10 dot 1 / 12\
  &= 5 / 6\
  sigma &= sqrt(
    (-10 - mu)^2 dot 1/4 +
    (0 - mu)^2 dot 1/6 +
    (5 - mu)^2 dot 1/2 +
    (10 - mu)^2 dot 1/12
  )\
  &= 6.72
$

Auf lange Sicht würde $mu$ also anzeigen, dass wir uns $5/6$ nähern würden.

==== Nr. 2

#underline[*a)*]

- Versuch 1: $2 dot 2"ct" + 0 dot 1"ct"=4"ct"$
- Versuch 2: $1 dot 2"ct" + 1 dot 1"ct" = 3"ct"$
- Versuch 3: $0 dot 2"ct" + 2 dot 1"ct" = 2"ct"$

#underline[*b)*]

Diese Lösung ist falsch, da sie nicht alle Wahrscheinlichkeiten berücksichtigt!
$
  mu &=
  1"ct" dot 2 / 4 +
  2"ct" dot 2 / 4
  = 1.5
  \
  sigma &=
  sqrt(
  (1 - mu)^2 dot 2/4 +
  (2 - mu)^2 dot 2/4
  )\
  &= 0.5
$

//TODO: muss Stochastik wiederholen
// Vorallem die Varianz, welche hier oft verwendet wird

*Anzahl der $1"ct"$ Münzen:*

$
  mu &= 1 dot 1/4 + 
$

==== Nr. 4

"6 aus 49" -> aus 49 werden 6 gezogen, welche man versucht vorherzusagen

$
  mu &= 0.734
  \
  sigma &= sqrt(
    (0 - mu)^2 dot 0.436 +
    (1 - mu)^2 dot 0.413 +
    (2 - mu)^2 dot 0.132 +
    (3 - mu)^2 dot 0.0177 +\
    (4 - mu)^2 dot 0.000969 +
    (5 - mu)^2 dot 1.85 dot 10^(-5) +
    (6 - mu)^2 dot 7.15 dot 10^(-8)
  )\
  &= 0.76
$

HA: Nr. 4b) + 7

#pagebreak()

= Raten mit Zahlen

#table(
  columns: 5,
  table.header([Punkte:], [0], [1], [2], [3]),
  [], [5], [9], [5], [0]
)

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge

#diagram(
  debug: true,
  node((0,0), [Start]),
  
  node((-1, 1), [r]),
  edge((0,0), "<-", $1/4$),
  node((1,1), [f]),
  edge((0,0), "<-", $3/4$),

  node((-2, 2), [r]),
  edge((-1,1), "<-", $1/4$),
  node((-1, 2), [f]),

  node((-3,3), [r]),
  edge((-2,2), "<-", $1/4$)
)
